@charset "utf-8";
/* CSS Document */


body{
margin:0px;
padding:0px;
background-color: #dcedff;
margin:auto;
}

a{
color:#011134;
}

#container{
width:800px;
margin:auto;
}

#header{
background-color:#011134;
height:160px;
width:800px;
}

img{
border:0px;
}


#topNav{
padding:0px;
margin:-32px 0px 0px 0px;
_margin: 0px 0px 0px 290px; /*just for IE6*/
float:right;
height:30px;
font-family:Tahoma,Geneva,Kalimati,sans-serif;
font-size:16px;
}

.pipe{
color:#f99710;
width:50px;
}

#headerImage{
height:160px;
}


#contactUs{
margin-right:20px;
color:#fff;
}

#aboutUs{
color:#fff;
}

#gallery{
color:#fff;
}

#topNav li{
list-style-type:none;
float:left;
margin:0px;
padding:0px;
text-align:center;
}

#topNav li:hover a{
color:#f99710;
}

#topNav li a{
display:block;
text-decoration:none;
}

#outer{
background-image:URL('../images/rightBackground.gif');
background-repeat:repeat-y top right;
width:800px;
float:right;
}

#inner{
background-image:URL('../images/leftBackground.gif');
background-repeat:repeat-y top left;
width:356px;
float:left;
}

#leftNavBackground{
height:0px;
float:left;
}

#leftNavBackground ul{
margin:0px;
}

#leftNav{
padding:0px;
height:30px;
width:156px;

}

#leftNav li{
list-style-type:none;
margin:0px 0px 0px 5px;
}

#leftNav li a{
height:30px;
}

h4{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
margin:10px 0px 10px 0px;
text-align:left;
}

.text{
background-image:URL('../images/textBackground.gif');
background-repeat:repeat-y;
width:302px;
font-family:Arial, Helvetica, sans-serif;
float:left;
font-size:14px;
margin-left:156px;
min-height:396px;
padding:0px 23px 10px 23px;
text-align:justify;
}

.product{
position:relative;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
float:left;
width:115px;
padding:0px 0px 5px 0px;
}

.name{
position:relative;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
margin-left:15px;
}

.image{
padding:5px;
margin:0px;
float:left;
}

.imgBackground{
height:90px;
width:110px;
background-color:#3f5c7a;
margin-left:15px;
}

.description{
position:relative;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
float:left;
}

#rightBackground{
width:296px;
float:right;
background-image:URL('..images/rightBackground.gif');
background-repeat:repeat-y top right;
}

#slimRightBackground{
width:156px;
min-height:396px;
padding:0px 0px 0px 140px;
float:left;
background-color:#09387b;
z-index:99;
}

#slimbar{
width:156px;
height:18px;
margin:0px;
padding:0px;
float:left;
background-color:#f99710;
z-index:100;
}

#bar{
width:296px;
height:18px;
margin:0px;
padding:0px;
float:left;
background-color:#f99710;
z-index:100;
}

.leftPic{
width:148px;
height:90px;
background-image:URL(../images/villa.jpg);
float:left;
}

.rightPic{
width:148px;
height:90px;
background-image:URL(../images/staircase.jpg);
float:left;
}

.bottomPic{
width:296px;
clear:both;
height:150px;
background-image:URL(../images/pooldeck.jpg);
margin:0px 0px 0px 0px 
}

#loginForm{
height:396px;
width:348px;
margin:5px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
float:left;
}

.error{
margin:0px 0px 0px -23px;
padding:5px;
background-color:#f2949b;
font-family:Arial, Helvetica, sans-serif;
width:338px;
}

.success{
margin:0px 0px 0px -23px;
padding:5px;
background-color:#a2d6aa;
font-family:Arial, Helvetica, sans-serif;
width:338px;
}

#search{
padding:0px;
margin:-150px 0px 0px 0px;
float:right;
}

.results{
margin:0px;
font-family:Arial, Helvetica, sans-serif;
padding:0px 0px 15px 0px;
}

#free{
font-family:Arial, Helvetica, sans-serif;
color:#f99710;
}

#address{
font-size:12px;
}

.formText{
width:90px;
margin:0px;
padding:0px;
float:left;
}

.formData{
width:150px;
margin:0px;
padding:0px;
float:left;
}

.formText2{
clear:both;
width:240px;
margin:0px;
padding:0px;
text-align:left;
}

.formAll{
height:18px;
padding:5px;
}

#footer{
clear:both;
height:44px;
width:800px;
text-align:center;
margin:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#011134;
background-image:URL(../images/footerGradient.gif);
background-repeat:repeat-x;
}

/* SLIMBOX CSS REQUIRED FOR IMAGE GALLERIES */

#lbOverlay {position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
#lbCenter, #lbBottomContainer {position:absolute;z-index:9999;overflow:hidden;background-color:#fff;}
.lbLoading {background:url(../images/loading.gif) background-color:#fff; no-repeat center;}

#lbImage {position:absolute;left:0;top:0;border:10px solid #fff;background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {display:block;position:absolute;top:0;width:50%;outline:none;}
#lbPrevLink {left:0;}
#lbPrevLink:hover {background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {right: 0;}
#lbNextLink:hover {background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {font-family: 'Lucida Grande', Lucida, Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;color: #666;line-height: 1.4em;text-align: left;border: 10px solid #fff;
	border-top-style: none;}
#lbCloseLink {display:block;float:right;width:66px;height:22px;background:transparent url(../images/closelabel.gif) no-repeat center;margin:5px 0;outline:none;}
#lbCaption, #lbNumber {margin-right:71px;}
#lbCaption {font-weight:bold;}
/* end of Slimbox CSS - compacted by Steven Johnstone */